KARM(1)

NAME
karm - KDE time tracker tool

SYNOPSIS
karm [Qt-options] [KDE-options]

DESCRIPTION
KArm tracks time spent on various tasks. It is useful for tracking billable hours and can report the hours logged by task and day. This time history can be exported to a comma-delimited text file for import into other billing and/or project management tools. KArm detects when your keyboard and mouse are idle and can associate different tasks with different desktops, two tools that can help keep the timer running on the correct task.

SEE ALSO
More detailed user documentation is available from help:/karm (either enter this URL into konqueror, or run `khelpcenter help:/karm').